.btn {
  cursor: pointer;
  border: 1px solid blueviolet;
  border-radius: 5px;
  background-color: blueviolet;
  color: white;
  padding: 10px 20px;
  }
  
  .btn span {
  transition: transform 0.5s;
  font-weight: 700;
  }
  
  .btn:hover span {
  display: block;
  transform: scale(1.2);
  }
  
  .btn__cross {
  padding: 10px;
  border: 2px solid gray;
  position: absolute;
  top: 0;
  right: 0;
  }
